/**
 * MainR1の拡張クラス
**/
ExtMainR1 = {
	AnimOepening: ExtMainR1_AnimOepening,
	AnimNormalTop: ExtMainR1_AnimNormalTop,
	AnimExecTop: ExtMainR1_AnimExecTop,
	Exec: ExtMainR1_Exec
};

/**
 * オープニング
**/
function ExtMainR1_AnimOepening()
{
	return;
}

/**
 * 第一階層定常状態
**/
function ExtMainR1_AnimNormalTop()
{
	return;
}

/**
 * 第一階層のラウンチ前の処理
 * @param{Number} aId 押されたボタンのID
**/
function ExtMainR1_AnimExecTop( aId )
{
	return;
}

/**
 * ラウンチ処理
 * @param{String} sId ラウンチするID
**/
function ExtMainR1_Exec( sId )
{
	system.exec( sId );
}
